LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
TextAnimationDirection.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | TextAnimationDirection { LEFT , RIGHT , UP , DOWN }
| This enumeration defines the movement direction of a scrolltext. More...